    <meta charset="utf-8">
    {{#if (eq site.url 'https://pamms.dhs.ga.gov')}}
    <script>
;(function (l, targetOrigin) {
  if (l.protocol === 'file:' || l.origin === targetOrigin) return
  var pathSegments = l.pathname.slice(1).split('/')
  var hostnameSegments = targetOrigin.split('://', 2)[1].split('.')
  if (hostnameSegments.length > 2 && pathSegments[0] === hostnameSegments[0]) pathSegments = pathSegments.slice(1)
  l.href = targetOrigin + '/' + pathSegments.join('/') + l.search + l.hash
})(window.location, '{{{site.url}}}')
    </script>
    {{/if}}
    <meta name="viewport" content="width=device-width,initial-scale=1">
